Bug 514353 - ignoredisk --only-use is broken
ignoredisk --only-use is broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-07-28 19:32 EDT by Chris Lumens
Modified: 2010-02-23 14:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 14:15:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Lumens 2009-07-28 19:32:13 EDT
Set up a machine with a whole pile of disks, and make sure some of them don't have disk labels.  Then do a kickstart install with the following fragment:

autopart
clearpart
zerombr
ignoredisk --only-use=sda,sdb,sdc,sdd,sde

Note that you get warning dialogs for all the other disks, too.  This shouldn't happen if --only-use was working.
Comment 1 David Lehman 2009-09-22 15:12:38 EDT
Will be fixed in anaconda-12.27-1 by commit 5a03630a88b0.

Note You need to log in before you can comment on or make changes to this bug.